Lintian ReportsBETA

Idepends-on-python2-and-python3

Tag versions

The tag is present in Lintian version 2.108.13. That is the most recent version we know about.

The specified package has a relation to both the Python 2 and Python 3 interpreters. It may be that the package has only been partially migrated to Python 3 from Python 2.x.

Please check the contents and/or dependencies of this package.

Visibility: info

Check: languages/python

The following 1 source packages in the archive triggered the tag 1 times.

There were no overrides.